Version 3.2

Version 3.2 is now available from our repositories.

Support for iOS 6 is discontinued
Client API and apps no longer support iOS 6. Limited support for Swift added. Applications can now include Swift code together with App Defender.

Support for Java 7 is discontinued
Encap server now requires Java 8 (Oracle or OpenJDK)